# scroll-next-window-down(2)

[Home] [Commands] [Variables] [Macro-Dev] [Glossary]

## NAME

scroll-next-window-down - Scroll next window down
scroll-next-window-up - Scroll next window up

## SYNOPSIS

n scroll-next-window-down (esc C-v)
n scroll-next-window-up (esc C-z)

## DESCRIPTION

scroll-next-window-down scrolls the next window down n lines, if n is omitted then the next window is scrolled by window number of lines (i.e. next screen page).

scroll-next-window-up scrolls the next window up n lines, as scroll-next-window-down.

These commands are useful in macros to control other windows.

## SEE ALSO

scroll-up(2), scroll-down(2).

(c) Copyright JASSPA 2009
Last Modified: 2009/08/29
Generated On: 2009/10/12

</HMTL>